main .page-title {
    display: block;
}

.single-video .page-title {
	font-size:150%;
    line-height:115%;
}

.single-video .date {
	font-size:90%;
    font-weight:bold;
	color:#666;
	font-style:italic;
}

.single-video main .description {
	font-size:115%;
    line-height:130%;
}

@media only screen and (min-width: 64.063em){
	
	.single-video .page-title {
		font-size:170%;
		line-height:135%;
	}
	
}